@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#J6F4i7iRm8, #YtgaF2VhVhq, #MdDBE3nN1, #DhfqkjTtg, #oG77elby2, #xt82OW, #hjLP1Y, #rJPRB7c3TtH, #erfOaTlHrNv, #xaOzde6, #h6oFimB4D8O, #N4Pn5unDyd, #LPXzi0b, #ssxuUR7, #MEgJXF4, #orOGZrWs, #MNBwwKn2, #XT1Pc2L, #rcL77kP, #RlDILidyX, #rJ7Shh, #ZvtGBVm2, #Mzq2Z033z, #V0fKe9, #veWBKl, #PwFJZh, #MaBdYy, #SNECLTnFN, #aMNR2dX66WY, #stTYdEa96, #Mn2RDWaS, #ZsjBB5YrdS, #VrUjLeCa6, #eOTZStP5Wp8, #CL6DY2LH6, #anbVo1JVM, #mYSn9UgtcM, #PGQegl34Yp, #V1VUBzwOD, #xzUO5F, #cQ6zXXH, #aZXcT0, #WgdgRtZoi, #L0xKnTJ8h1, #j1NLlHqtgXS, #E1atPMt, #qGTtv3bDoEh, #x2rLvtoG, #ph6DuMlhbP, #tr4a4aZUI8, #AqNQju9B, #eg028ejTS, #TyUJs31, #v68xYFQ9V, #cff9yb, #ooSdZ2ws, #ctGqfLl, #VUwzRTT, #JfzNI11zRv, #VKyfqllT0D4, #wpuwywmn, #UE8duMq, #HmfK8KmEXU, #fQTNaGWDyoI, #LTHtyCE4s, #wpurm23mUY, #FHM9G8tM4, #Db1E7Uv, #SArSoGqE, #o2Gfmyxc, #I2MDgb, #eVBb0R, #OSm6MpQQRf, #embZki8rBlG, #ps8t8N, #MTfQU8GJ4Ep, #P5FiEQMX, #bnHbaMBg7df, #VjfMsfXlx, #JZO6RyH2Y, #vLGz295d, #ZoW492, #F2pHBe3tfZ2, #qnUjBP, #ODlr36, #eaDtn0kpbw, #P2CEFt8SDPc, #G6iwG6M0e, #oNgG4Ep3wO, #TFnffFHuh, #WsyhVp9, #ghsHQsmOL, #IVoKiywHC, #znkOPARXD, #vJZ6kb, #hKvXsT, #UZcN0Smk8L2, #oHVJxfPX, #Hnj0GJflCe, #R9iZ6k, #UVeUFlgpUy, #A3i58RzT, #PVkcydsBW, #mbpjCXc, #bKKQWPf, #svM6mkKfAni, #hll8epjw, #J7b6mW4c2a, #Pqe8wcF, #R8kYjoJ, #zZp43WsaI, #pwzXKD, #yiaUkp, #mrcdZ6caX1, #OtpizLh, #xePjhD0Vd, #XOgg21owM, #gHzsVc, #kmZuGObj, #BxkBs1LVsV, #kYJORH1ah, #o5vvxs, #PXCQ0k, #TKeFUg, #GTaVz6sX, #BfY5kMGP4, #iqbrAEV0yX, #rsF0874z, #Dac9WW, #w6vrCC2cW2n, #bss40O, #BFYnqa, #n8Lrc09AjL, #ugr2TbxU, #S9TcY46g, #bRth3Igf, #wHWndP, #oz09rOUXmB, #hv1Ec8, #Q7wX8FTa, #n5aoJcL2r, #alhsFm0, #uHhLQ4G, #LQwjWzVb0RS, #WLy8mLG, #LMlEJvQ, #UlnNZ4ArbWo, #VvqKgLCgz, #ezWxyd4a, #YKN7bw7aT, #Rt1fHN, #cQnAYef, #I506xMg, #QYdz5r9jeBF, #dBI3lDvTa, #AijtBS5P5Ax, #G4ktfGV), :is(#J6F4i7iRm8, #YtgaF2VhVhq, #MdDBE3nN1, #DhfqkjTtg, #oG77elby2, #xt82OW, #hjLP1Y, #rJPRB7c3TtH, #erfOaTlHrNv, #xaOzde6, #h6oFimB4D8O, #N4Pn5unDyd, #LPXzi0b, #ssxuUR7, #MEgJXF4, #orOGZrWs, #MNBwwKn2, #XT1Pc2L, #rcL77kP, #RlDILidyX, #rJ7Shh, #ZvtGBVm2, #Mzq2Z033z, #V0fKe9, #veWBKl, #PwFJZh, #MaBdYy, #SNECLTnFN, #aMNR2dX66WY, #stTYdEa96, #Mn2RDWaS, #ZsjBB5YrdS, #VrUjLeCa6, #eOTZStP5Wp8, #CL6DY2LH6, #anbVo1JVM, #mYSn9UgtcM, #PGQegl34Yp, #V1VUBzwOD, #xzUO5F, #cQ6zXXH, #aZXcT0, #WgdgRtZoi, #L0xKnTJ8h1, #j1NLlHqtgXS, #E1atPMt, #qGTtv3bDoEh, #x2rLvtoG, #ph6DuMlhbP, #tr4a4aZUI8, #AqNQju9B, #eg028ejTS, #TyUJs31, #v68xYFQ9V, #cff9yb, #ooSdZ2ws, #ctGqfLl, #VUwzRTT, #JfzNI11zRv, #VKyfqllT0D4, #wpuwywmn, #UE8duMq, #HmfK8KmEXU, #fQTNaGWDyoI, #LTHtyCE4s, #wpurm23mUY, #FHM9G8tM4, #Db1E7Uv, #SArSoGqE, #o2Gfmyxc, #I2MDgb, #eVBb0R, #OSm6MpQQRf, #embZki8rBlG, #ps8t8N, #MTfQU8GJ4Ep, #P5FiEQMX, #bnHbaMBg7df, #VjfMsfXlx, #JZO6RyH2Y, #vLGz295d, #ZoW492, #F2pHBe3tfZ2, #qnUjBP, #ODlr36, #eaDtn0kpbw, #P2CEFt8SDPc, #G6iwG6M0e, #oNgG4Ep3wO, #TFnffFHuh, #WsyhVp9, #ghsHQsmOL, #IVoKiywHC, #znkOPARXD, #vJZ6kb, #hKvXsT, #UZcN0Smk8L2, #oHVJxfPX, #Hnj0GJflCe, #R9iZ6k, #UVeUFlgpUy, #A3i58RzT, #PVkcydsBW, #mbpjCXc, #bKKQWPf, #svM6mkKfAni, #hll8epjw, #J7b6mW4c2a, #Pqe8wcF, #R8kYjoJ, #zZp43WsaI, #pwzXKD, #yiaUkp, #mrcdZ6caX1, #OtpizLh, #xePjhD0Vd, #XOgg21owM, #gHzsVc, #kmZuGObj, #BxkBs1LVsV, #kYJORH1ah, #o5vvxs, #PXCQ0k, #TKeFUg, #GTaVz6sX, #BfY5kMGP4, #iqbrAEV0yX, #rsF0874z, #Dac9WW, #w6vrCC2cW2n, #bss40O, #BFYnqa, #n8Lrc09AjL, #ugr2TbxU, #S9TcY46g, #bRth3Igf, #wHWndP, #oz09rOUXmB, #hv1Ec8, #Q7wX8FTa, #n5aoJcL2r, #alhsFm0, #uHhLQ4G, #LQwjWzVb0RS, #WLy8mLG, #LMlEJvQ, #UlnNZ4ArbWo, #VvqKgLCgz, #ezWxyd4a, #YKN7bw7aT, #Rt1fHN, #cQnAYef, #I506xMg, #QYdz5r9jeBF, #dBI3lDvTa, #AijtBS5P5Ax, #G4ktfGV) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.J6F4i7iRm8:before {
  content: "\e900";
}
.YtgaF2VhVhq:before {
  content: "\e901";
}
.MdDBE3nN1:before {
  content: "\e902";
}
.DhfqkjTtg:before {
  content: "\e903";
}
.oG77elby2:before {
  content: "\e904";
}
.xt82OW:before {
  content: "\e905";
}
.hjLP1Y:before {
  content: "\e906";
}
.rJPRB7c3TtH:before {
  content: "\e907";
}
.erfOaTlHrNv:before {
  content: "\e908";
}
.xaOzde6:before {
  content: "\e909";
}
.h6oFimB4D8O:before {
  content: "\e90a";
}
.N4Pn5unDyd:before {
  content: "\e90b";
}
.LPXzi0b:before {
  content: "\e90c";
}
.ssxuUR7:before {
  content: "\e90d";
}
.MEgJXF4:before {
  content: "\e90e";
}
.orOGZrWs:before {
  content: "\e90f";
}
.MNBwwKn2:before {
  content: "\e910";
}
.XT1Pc2L:before {
  content: "\e911";
}
.rcL77kP:before {
  content: "\e912";
}
.RlDILidyX:before {
  content: "\e913";
}
.rJ7Shh:before {
  content: "\e914";
}
.ZvtGBVm2:before {
  content: "\e915";
}
.Mzq2Z033z:before {
  content: "\e916";
}
.V0fKe9:before {
  content: "\e917";
}
.veWBKl:before {
  content: "\e918";
}
.PwFJZh:before {
  content: "\e919";
}
.MaBdYy:before {
  content: "\e91a";
}
.SNECLTnFN:before {
  content: "\e91b";
}
.aMNR2dX66WY:before {
  content: "\e91c";
}
.stTYdEa96:before {
  content: "\e91d";
}
.Mn2RDWaS:before {
  content: "\e91e";
}
.ZsjBB5YrdS:before {
  content: "\e91f";
}
.VrUjLeCa6:before {
  content: "\e920";
}
.eOTZStP5Wp8:before {
  content: "\e921";
}
.CL6DY2LH6:before {
  content: "\e922";
}
.anbVo1JVM:before {
  content: "\e923";
}
.mYSn9UgtcM:before {
  content: "\e924";
}
.PGQegl34Yp:before {
  content: "\e925";
}
.V1VUBzwOD:before {
  content: "\e926";
}
.xzUO5F:before {
  content: "\e927";
}
.cQ6zXXH:before {
  content: "\e928";
}
.aZXcT0:before {
  content: "\e929";
}
.WgdgRtZoi:before {
  content: "\e92a";
}
.L0xKnTJ8h1:before {
  content: "\e92b";
}
.j1NLlHqtgXS:before {
  content: "\e92c";
}
.E1atPMt:before {
  content: "\e92d";
}
.qGTtv3bDoEh:before {
  content: "\e92e";
}
.x2rLvtoG:before {
  content: "\e92f";
}
.ph6DuMlhbP:before {
  content: "\e930";
}
.tr4a4aZUI8:before {
  content: "\e931";
}
.AqNQju9B:before {
  content: "\e932";
}
.eg028ejTS:before {
  content: "\e933";
}
.TyUJs31:before {
  content: "\e934";
}
.v68xYFQ9V:before {
  content: "\e935";
}
.cff9yb:before {
  content: "\e936";
}
.ooSdZ2ws:before {
  content: "\e937";
}
.ctGqfLl:before {
  content: "\e938";
}
.VUwzRTT:before {
  content: "\e939";
}
.JfzNI11zRv:before {
  content: "\e93a";
}
.VKyfqllT0D4:before {
  content: "\e93b";
}
.wpuwywmn:before {
  content: "\e93c";
}
.UE8duMq:before {
  content: "\e93d";
}
.HmfK8KmEXU:before {
  content: "\e93e";
}
.fQTNaGWDyoI:before {
  content: "\e93f";
}
.LTHtyCE4s:before {
  content: "\e940";
}
.wpurm23mUY:before {
  content: "\e941";
}
.FHM9G8tM4:before {
  content: "\e942";
}
.Db1E7Uv:before {
  content: "\e943";
}
.SArSoGqE:before {
  content: "\e944";
}
.o2Gfmyxc:before {
  content: "\e945";
}
.I2MDgb:before {
  content: "\e946";
}
.eVBb0R:before {
  content: "\e947";
}
.OSm6MpQQRf:before {
  content: "\e948";
}
.embZki8rBlG:before {
  content: "\e949";
}
.ps8t8N:before {
  content: "\e94a";
}
.MTfQU8GJ4Ep:before {
  content: "\e94b";
}
.P5FiEQMX:before {
  content: "\e94c";
}
.bnHbaMBg7df:before {
  content: "\e94d";
}
.VjfMsfXlx:before {
  content: "\e94e";
}
.JZO6RyH2Y:before {
  content: "\e94f";
}
.vLGz295d:before {
  content: "\e950";
}
.ZoW492:before {
  content: "\e951";
}
.F2pHBe3tfZ2:before {
  content: "\e952";
}
.qnUjBP:before {
  content: "\e953";
}
.ODlr36:before {
  content: "\e954";
}
.eaDtn0kpbw:before {
  content: "\e955";
}
.P2CEFt8SDPc:before {
  content: "\e956";
}
.G6iwG6M0e:before {
  content: "\e957";
}
.oNgG4Ep3wO:before {
  content: "\e958";
}
.TFnffFHuh:before {
  content: "\e959";
}
.WsyhVp9:before {
  content: "\e95a";
}
.ghsHQsmOL:before {
  content: "\e95b";
}
.IVoKiywHC:before {
  content: "\e95c";
}
.znkOPARXD:before {
  content: "\e95d";
}
.vJZ6kb:before {
  content: "\e95e";
}
.hKvXsT:before {
  content: "\e95f";
}
.UZcN0Smk8L2:before {
  content: "\e960";
}
.oHVJxfPX:before {
  content: "\e961";
}
.Hnj0GJflCe:before {
  content: "\e962";
}
.R9iZ6k:before {
  content: "\e963";
}
.UVeUFlgpUy:before {
  content: "\e964";
}
.A3i58RzT:before {
  content: "\e965";
}
.PVkcydsBW:before {
  content: "\e966";
}
.mbpjCXc:before {
  content: "\e967";
}
.bKKQWPf:before {
  content: "\e968";
}
.svM6mkKfAni:before {
  content: "\e969";
}
.hll8epjw:before {
  content: "\e96a";
}
.J7b6mW4c2a:before {
  content: "\e96b";
}
.Pqe8wcF:before {
  content: "\e96c";
}
.R8kYjoJ:before {
  content: "\e96d";
}
.zZp43WsaI:before {
  content: "\e96e";
}
.pwzXKD:before {
  content: "\e96f";
}
.yiaUkp:before {
  content: "\e970";
}
.mrcdZ6caX1:before {
  content: "\e971";
}
.OtpizLh:before {
  content: "\e972";
}
.xePjhD0Vd:before {
  content: "\e973";
}
.XOgg21owM:before {
  content: "\e974";
}
.gHzsVc:before {
  content: "\e975";
}
.kmZuGObj:before {
  content: "\e976";
}
.BxkBs1LVsV:before {
  content: "\e977";
}
.kYJORH1ah:before {
  content: "\e978";
}
.o5vvxs:before {
  content: "\e979";
}
.PXCQ0k:before {
  content: "\e97a";
}
.TKeFUg:before {
  content: "\e97b";
}
.GTaVz6sX:before {
  content: "\e97c";
}
.BfY5kMGP4:before {
  content: "\e97d";
}
.iqbrAEV0yX:before {
  content: "\e97e";
}
.rsF0874z:before {
  content: "\e97f";
}
.Dac9WW:before {
  content: "\e980";
}
.w6vrCC2cW2n:before {
  content: "\e981";
}
.bss40O:before {
  content: "\e982";
}
.BFYnqa:before {
  content: "\e983";
}
.n8Lrc09AjL:before {
  content: "\e984";
}
.ugr2TbxU:before {
  content: "\e985";
}
.S9TcY46g:before {
  content: "\e986";
}
.bRth3Igf:before {
  content: "\e987";
}
.wHWndP:before {
  content: "\e988";
}
.oz09rOUXmB:before {
  content: "\e989";
}
.hv1Ec8:before {
  content: "\e98a";
}
.Q7wX8FTa:before {
  content: "\e98b";
}
.n5aoJcL2r:before {
  content: "\e98c";
}
.alhsFm0:before {
  content: "\e98d";
}
.uHhLQ4G:before {
  content: "\e98e";
}
.LQwjWzVb0RS:before {
  content: "\e98f";
}
.WLy8mLG:before {
  content: "\e990";
}
.LMlEJvQ:before {
  content: "\e991";
}
.UlnNZ4ArbWo:before {
  content: "\e992";
}
.VvqKgLCgz:before {
  content: "\e993";
}
.ezWxyd4a:before {
  content: "\e994";
}
.YKN7bw7aT:before {
  content: "\e995";
}
.Rt1fHN:before {
  content: "\e996";
}
.cQnAYef:before {
  content: "\e997";
}
.I506xMg:before {
  content: "\e998";
}
.QYdz5r9jeBF:before {
  content: "\e999";
}
.dBI3lDvTa:before {
  content: "\e99a";
}
.AijtBS5P5Ax:before {
  content: "\e99b";
}
.G4ktfGV:before {
  content: "\e99c";
}
